@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300|Open+Sans);

ul.rig {
	list-style: none;
	font-size: 0px;
	margin: 0px !important; /* should match li left margin */
	padding: 0px !important;
}
ul.rig li {
	display: inline-block;
	/*padding: 10px;*/
	margin: 0 0 2.5% 2.5%;
	background: #dedede;
	/*border: 2px solid #ccc;*/
	font-size: 16px;
	font-size: 1rem;
	vertical-align: top;
	box-shadow: 0 0 5px #ddd;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
ul.rig li img {
	max-width: 100%;
	height: auto;
	margin: 0 0 10px;
}
ul.rig li h3 {
	margin: 0 0 5px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	text-align: center;
	padding: 1.5%;
}
ul.rig li p {
	font-size: .9em;
	line-height: 1.5em;
	color: #999;
}


li.withPlayBtn {
	border: 0;
	position: relative;
}

.ondemand-play-button {
	border: 0;
	position:absolute;
	top: 12%;
	left: 33%;	
}


/* class for 2 columns */
ul.rig.columns-2 li {
	width: 47.5%; /* this value + 2.5 should = 50% */
}
/* class for 3 columns */
ul.rig.columns-3 li {
	width: 30.5%; /* this value + 2.5 should = 33% */
	/* min-height: 250px; */
}
/* class for 4 columns */
ul.rig.columns-4 li {
	width: 22.5%; /* this value + 2.5 should = 25% */
}
 
@media screen and (min-width: 480px) and (max-width: 700px) {
	.ondemand-play-button {
		border: 0;
		position:absolute;
		top: 5%;
		left: 33%;	
	}	
	 
}

@media (max-width: 480px) {
	ul.grid-nav li {
		display: block;
		margin: 0 0 5px;
	}
	ul.grid-nav li a {
		display: block;
	}
	ul.rig {
		margin-left: -12.5%;
	}
	ul.rig li {
		width: 100% !important; /* over-ride all li styles */
		margin: 0 0 20px;
	}
	ul.rig.columns-3 li {
		min-height: 0px;
	}

	.ondemand-play-button {
		border: 0;
		position:absolute;
		top: 10%;
		left: 33%;	
	}	
	
}